<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__gapc__peer__bd__addr__info__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_gapc_peer_bd_addr_info_t</compoundname>
    <includes local="no">cy_ble_stack_gap_central.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__gapc__peer__bd__addr__info__t_1ab0018c90119ec47444655f6416693a52" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gap__definitions_1ga07cab4d5612bd17499ed3ddee947bfdb">cy_stc_ble_gap_bd_addr_t</ref></type>
        <definition>cy_stc_ble_gap_bd_addr_t cy_stc_ble_gapc_peer_bd_addr_info_t::remoteAddr</definition>
        <argsstring />
        <name>remoteAddr</name>
        <briefdescription>
<para>Peer Bluetooth device address. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gap_central.h" bodystart="268" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gap_central.h" line="268" />
      </memberdef>
      <memberdef id="structcy__stc__ble__gapc__peer__bd__addr__info__t_1a72b68d0cbb3b9e9e1983ceb6028a21c5" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_gapc_peer_bd_addr_info_t::bdHandle</definition>
        <argsstring />
        <name>bdHandle</name>
        <briefdescription>
<para>Peer bdHandle. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gap_central.h" bodystart="271" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gap_central.h" line="271" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Set peer BD Address parameter. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="580">
        <label>cy_stc_ble_bd_addr_t</label>
        <link refid="structcy__stc__ble__bd__addr__t" />
      </node>
      <node id="579">
        <label>cy_stc_ble_gapc_peer_bd_addr_info_t</label>
        <link refid="structcy__stc__ble__gapc__peer__bd__addr__info__t" />
        <childnode refid="580" relation="usage">
          <edgelabel>remoteAddr</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="273" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gap_central.h" bodystart="265" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gap_central.h" line="266" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__gapc__peer__bd__addr__info__t_1a72b68d0cbb3b9e9e1983ceb6028a21c5" virt="non-virtual"><scope>cy_stc_ble_gapc_peer_bd_addr_info_t</scope><name>bdHandle</name></member>
      <member prot="public" refid="structcy__stc__ble__gapc__peer__bd__addr__info__t_1ab0018c90119ec47444655f6416693a52" virt="non-virtual"><scope>cy_stc_ble_gapc_peer_bd_addr_info_t</scope><name>remoteAddr</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>